
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52384";
							
var currModelVersion = "";
						
var currModelName = "Capacity Management";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52384.png";
			
		if (z == 68) { modelimage68.src = "../images/ado37.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado37.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado38.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado38.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado39.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado39.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(17.93, 8.25, 18.43, 8.75, "ID52392", "ID54432", "", "", true);
								
createImageArea(11.93, 8.25, 12.43, 8.75, "ID52389", "ID54642", "", "", true);
								
createImageArea(5.93, 8.25, 6.43, 8.75, "ID52386", "ID54276", "", "", true);
				
	createImageArea(16.16, 14.895000000000001, 18.84, 17.045, "ID52416", "ID52384", "ID52416", "", false);
					
	createImageArea(11.645, 14.900000000000002, 15.335, 17.48, "ID52413", "ID52384", "ID52413", "", false);
					
	createImageArea(8.05, 14.9, 10.95, 16.62, "ID52410", "ID52384", "ID52410", "", false);
					
	createImageArea(5.5, 14.895000000000001, 7.5, 17.045, "ID52407", "ID52384", "ID52407", "", false);
					
	createImageArea(13.74, 3.8549999999999995, 18.259999999999998, 5.505, "ID52401", "ID52384", "ID52401", "", false);
					
	createImageArea(8.74, 3.8549999999999995, 13.26, 5.505, "ID52398", "ID52384", "ID52398", "", false);
					
	createImageArea(6.2, 1.35, 9.8, 3.0100000000000002, "ID52395", "ID52384", "ID52395", "", false);
					
	createImageArea(13.28, 12.525, 14.72, 14.415000000000001, "ID52404", "ID52384", "ID52404", "", false);
					
	createImageArea(17.924999999999997, 8.245, 21.875, 10.775, "ID52392", "ID52384", "ID52392", "", false);
					
	createImageArea(11.925, 8.245, 15.875, 10.775, "ID52389", "ID52384", "ID52389", "", false);
					
	createImageArea(5.925000000000001, 8.245, 9.875, 10.775, "ID52386", "ID52384", "ID52386", "", false);
					
	imageMapsReady();
}
			
			ID52386D='<span class=\"mov_desc\">A prime objective of the Business Capacity Management sub-process is to ensure that the future business requirements for IT services are considered and understood, and the sufficient capacity to support the services is planned and implemented in an appropriate timescale.<br />The future requirements come from business plans relating to services, improvements and growth in particular services, development plans etc. Customer requirements, thresholds of SLAs and changes planned in Change Management are also taken here into consideration.<br /></span>';				
				ID52389D='<span class=\"mov_desc\">A prime objective of the Service Capacity Management sub-process is to identify and understand the IT services, their use of resource, workings patterns, peaks and troughs, and to ensure that the services can and do meet their SLA targets, i.e. to ensure that IT services perform ea required. In this sub-process, the focus is on managing service performance, as determined by the targets contained in SLAs and SLRs.<br />In order to arrange Service Level Agreements services needed and exceptional peak loads has to be known. Additionally all data must be chronicled, analysed and handed over to proper employees in a form of reports.<br /></span>';				
				ID52392D='<span class=\"mov_desc\">A prime objective of Resource Capacity Management is to identify and understand the Capacity and utilisation of each of the component parts in the IT infrastructure. This ensures  the optimum use of the current hardware and software resources in order to achieve and maintain the agreed SLAs. Resource Capacity Management Process is responsible for successful access of all components to resources, its monitoring and measurement. Thanks to the process possible Problems that can occur should be easily solved out. The gathered data are chronicled, analysed and forwarded to relevant points.</span>';				
				ID52395D='<span class=\"mov_desc\">Business Capacity Management Process consists of:<br />- Customer technical requirements,<br />- Business plans and business strategies,<br />- IT/IS Plans,<br />- Financial plans<br />- Budgets.<br />All these aspects are strongly connected with customers. </span>';				
				ID52398D='<span class=\"mov_desc\">The input of Business Capacity Management Process can be considered as:<br />- SLAs (Service Level Agreements)<br />- SLRs (Service Level Requirements)<br />- Service catalogue<br />- irregularities within SLAs</span>';				
				ID52401D='<span class=\"mov_desc\">\"Change - calendar\" belonging to Change Management can be seen as input for Capacity Management Process. Over the same period of time all the planned changes are made. The changes need capacity, which has to be provided for the Capacity Management Process.<br /></span>';				
				ID52404D='<span class=\"mov_desc\">Creating and populating the CDB means collecting and updating technical information, and business information, and all other information relevant to Capacity Management. It may not be feasible to store all capacity information in a single physical database. Network and computer system managers may use their own approaches. Often, the CDB refers to a collection of sources with capacity information.<br />Business Capacity Management means that access to data of all these databases will be available at every single database.   </span>';				
				ID52407D='';				
				ID52410D='';				
				ID52413D='';				
				ID52416D='';				
				
			
function readCM()
{
			ID52386CM = new instCM("Business Capacity Management");
ID52386CM.addAttribute("Referenced process", "mod");
ID52386CM.addLink("Referenced process", "../ID54276/ID54276.html", "Business Capacity Management", "mt_itsp.gif");
ID52389CM = new instCM("Service Capacity Management");
ID52389CM.addAttribute("Referenced process", "mod");
ID52389CM.addLink("Referenced process", "../ID54642/ID54642.html", "Service Capacity Management", "mt_itsp.gif");
ID52392CM = new instCM("Resource Capacity Management");
ID52392CM.addAttribute("Referenced process", "mod");
ID52392CM.addLink("Referenced process", "../ID54432/ID54432.html", "Resource Capacity Management", "mt_itsp.gif");
ID52395CM = new instCM("Strategy/ Board Level");
ID52398CM = new instCM("Service Level Management");
ID52401CM = new instCM("Change Management");
ID52404CM = new instCM("Capacity Database");
ID52407CM = new instCM("Unnecessary overcapacity");
ID52410CM = new instCM("Capacity utilisation");
ID52413CM = new instCM("Number of Incidents due to performance Problems");
ID52416CM = new instCM("Number of rushed purchases");
ID52419CM = new instCM("Capacity Management");
ID52422CM = new instCM("IT infrastructure");
ID52425CM = new instCM("Customer");
ID52428CM = new instCM("Other business units");
ID52431CM = new instCM("");
ID52432CM = new instCM("");
ID52433CM = new instCM("");
ID52434CM = new instCM("");
ID52435CM = new instCM("");
ID52436CM = new instCM("");
ID52437CM = new instCM("");
ID52438CM = new instCM("");
ID52439CM = new instCM("");
ID52440CM = new instCM("");
ID52441CM = new instCM("");
ID52442CM = new instCM("");
ID52443CM = new instCM("");
ID52444CM = new instCM("");
ID52445CM = new instCM("");
ID52446CM = new instCM("");
}
		